postfix:
  ref: 1.6.0
  sourcenum: 1
selinux:
  ref: 1.10.1
  sourcenum: 2
timesync:
  ref: 1.10.1
  sourcenum: 3
kdump:
  ref: 1.4.11
  sourcenum: 4
network:
  ref: 1.17.3
  sourcenum: 5
storage:
  ref: 1.18.17
  sourcenum: 6
metrics:
  ref: 1.12.0
  sourcenum: 7
tlog:
  ref: 1.4.1
  sourcenum: 8
kernel_settings:
  ref: 1.3.5
  sourcenum: 9
logging:
  ref: 1.15.1
  sourcenum: 10
nbde_server:
  ref: 1.5.0
  sourcenum: 11
nbde_client:
  ref: 1.3.4
  sourcenum: 12
certificate:
  ref: 1.4.1
  sourcenum: 13
crypto_policies:
  ref: 1.5.0
  sourcenum: 14
sshd:
  org: willshersystems
  ref: v0.27.0
  repo: ansible-sshd
  sourcenum: 15
ssh:
  ref: 1.6.0
  sourcenum: 16
ha_cluster:
  ref: 1.24.1
  sourcenum: 17
vpn:
  ref: 1.6.11
  sourcenum: 18
firewall:
  ref: 1.10.1
  sourcenum: 19
cockpit:
  ref: 1.7.0
  sourcenum: 20
podman:
  ref: 1.8.1
  sourcenum: 21
ad_integration:
  ref: 1.6.0
  sourcenum: 22
rhc:
  ref: 1.6.11
  sourcenum: 23
journald:
  ref: 1.4.0
  sourcenum: 24
postgresql:
  ref: 1.4.1
  sourcenum: 25
systemd:
  ref: 1.3.3
  sourcenum: 26
keylime_server:
  ref: 1.1.8
  sourcenum: 27
fapolicyd:
  ref: 1.1.10
  sourcenum: 28
bootloader:
  ref: 1.1.0
  sourcenum: 29
snapshot:
  ref: 1.5.2
  sourcenum: 30
gfs2:
  ref: 1.0.3
  sourcenum: 31
sudo:
  ref: 1.2.4
  sourcenum: 32
aide:
  ref: 1.2.1
  sourcenum: 33
